/**
 * @Copyright (C), 2014-2020, 杭州慧牧科技有限公司
 * @ClassName: RobotException
 * @Author: yejijie
 * @E-mail: yejijie@huimv.com
 * @Date: 2020年4月23日
 * @Version: V1.0
 * @Description:
 */
package com.huimv.admin.exception;

/**
 * @author yejijie
 *
 */
public class RobotException extends RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 6529181147584750288L;
	private String errCode;
	private String errMsg;
	public RobotException() {
		super();
	}
	public RobotException(String code, String msg) {
		super(msg);
		this.errCode = code;
		this.errMsg = msg;
	}
	public String getErrCode() {
		return errCode;
	}
	public String getErrMsg() {
		return errMsg;
	}
}
